Package com.ocient.jdbc.proto

## Class PlanProtocol.ModifySchemaOperator

- java.lang.Object
- - com.google.protobuf.AbstractMessageLite
  - - com.google.protobuf.AbstractMessage
    - - com.google.protobuf.GeneratedMessageV3
      - - com.ocient.jdbc.proto.PlanProtocol.ModifySchemaOperator

All Implemented Interfaces:
  `com.google.protobuf.Message`, `com.google.protobuf.MessageLite`, `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`, `PlanProtocol.ModifySchemaOperatorOrBuilder`, `Serializable`

Enclosing class:
  PlanProtocol

    public static final class PlanProtocol.ModifySchemaOperator
    extends com.google.protobuf.GeneratedMessageV3
    implements PlanProtocol.ModifySchemaOperatorOrBuilder

Protobuf type `xg.db.sqlPlans.ModifySchemaOperator`

See Also:
  Serialized Form

### Nested Class Summary

Nested Classes
`static class` `PlanProtocol.ModifySchemaOperator.Builder` Protobuf type `xg.db.sqlPlans.ModifySchemaOperator`

### Nested classes/interfaces inherited from class com.google.protobuf.GeneratedMessageV3

`com.google.protobuf.GeneratedMessageV3.BuilderParent, com.google.protobuf.GeneratedMessageV3.ExtendableBuilder<MessageType extends com.google.protobuf.GeneratedMessageV3.ExtendableMessage,​BuilderType extends com.google.protobuf.GeneratedMessageV3.ExtendableBuilder<MessageType,​BuilderType>>, com.google.protobuf.GeneratedMessageV3.ExtendableMessage<MessageType extends com.google.protobuf.GeneratedMessageV3.ExtendableMessage>, com.google.protobuf.GeneratedMessageV3.ExtendableMessageOrBuilder<MessageType extends com.google.protobuf.GeneratedMessageV3.ExtendableMessage>, com.google.protobuf.GeneratedMessageV3.FieldAccessorTable, com.google.protobuf.GeneratedMessageV3.UnusedPrivateParameter`

### Nested classes/interfaces inherited from class com.google.protobuf.AbstractMessageLite

`com.google.protobuf.AbstractMessageLite.InternalOneOfEnum`

### Field Summary

Fields
`static int` `EXPRESSIONNULLABLE_FIELD_NUMBER`
`static int` `EXPRESSIONS_FIELD_NUMBER`
`static int` `EXTENDNAMES_FIELD_NUMBER`
`static int` `EXTENDTYPES_FIELD_NUMBER`
`static int` `GETRIDOFEXTENDS_FIELD_NUMBER`
`static int` `GETRIDOFINPUTS_FIELD_NUMBER`

### Fields inherited from class com.google.protobuf.GeneratedMessageV3

`alwaysUseFieldBuilders, unknownFields`

### Fields inherited from class com.google.protobuf.AbstractMessage

`memoizedSize`

### Fields inherited from class com.google.protobuf.AbstractMessageLite

`memoizedHashCode`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`boolean` `equals​(Object obj)`
`static PlanProtocol.ModifySchemaOperator` `getDefaultInstance()`
`PlanProtocol.ModifySchemaOperator` `getDefaultInstanceForType()`
`static com.google.protobuf.Descriptors.Descriptor` `getDescriptor()`
`boolean` `getExpressionNullable​(int index)` Whether or not the expressions are nullable
`int` `getExpressionNullableCount()` Whether or not the expressions are nullable
`List<Boolean>` `getExpressionNullableList()` Whether or not the expressions are nullable
`PlanProtocol.PostfixExpression` `getExpressions​(int index)` The postfix expressions
`int` `getExpressionsCount()` The postfix expressions
`List<PlanProtocol.PostfixExpression>` `getExpressionsList()` The postfix expressions
`PlanProtocol.PostfixExpressionOrBuilder` `getExpressionsOrBuilder​(int index)` The postfix expressions
`List<? extends PlanProtocol.PostfixExpressionOrBuilder>` `getExpressionsOrBuilderList()` The postfix expressions
`String` `getExtendNames​(int index)` The names for the result of each postfix expression
`com.google.protobuf.ByteString` `getExtendNamesBytes​(int index)` The names for the result of each postfix expression
`int` `getExtendNamesCount()` The names for the result of each postfix expression
`com.google.protobuf.ProtocolStringList` `getExtendNamesList()` The names for the result of each postfix expression
`String` `getExtendTypes​(int index)` The result data type for each postfix expression
`com.google.protobuf.ByteString` `getExtendTypesBytes​(int index)` The result data type for each postfix expression
`int` `getExtendTypesCount()` The result data type for each postfix expression
`com.google.protobuf.ProtocolStringList` `getExtendTypesList()` The result data type for each postfix expression
`long` `getGetRidOfExtends​(int index)` the extendedt columns being projected out
`int` `getGetRidOfExtendsCount()` the extendedt columns being projected out
`List<Long>` `getGetRidOfExtendsList()` the extendedt columns being projected out
`long` `getGetRidOfInputs​(int index)` the input columns being projected out
`int` `getGetRidOfInputsCount()` the input columns being projected out
`List<Long>` `getGetRidOfInputsList()` the input columns being projected out
`com.google.protobuf.Parser<PlanProtocol.ModifySchemaOperator>` `getParserForType()`
`int` `getSerializedSize()`
`com.google.protobuf.UnknownFieldSet` `getUnknownFields()`
`int` `hashCode()`
`protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable` `internalGetFieldAccessorTable()`
`boolean` `isInitialized()`
`static PlanProtocol.ModifySchemaOperator.Builder` `newBuilder()`
`static PlanProtocol.ModifySchemaOperator.Builder` `newBuilder​(PlanProtocol.ModifySchemaOperator prototype)`
`PlanProtocol.ModifySchemaOperator.Builder` `newBuilderForType()`
`protected PlanProtocol.ModifySchemaOperator.Builder` `newBuilderForType​(com.google.protobuf.GeneratedMessageV3.BuilderParent parent)`
`protected Object` `newInstance​(com.google.protobuf.GeneratedMessageV3.UnusedPrivateParameter unused)`
`static PlanProtocol.ModifySchemaOperator` `parseDelimitedFrom​(InputStream input)`
`static PlanProtocol.ModifySchemaOperator` `parseDelimitedFrom​(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static PlanProtocol.ModifySchemaOperator` `parseFrom​(byte[] data)`
`static PlanProtocol.ModifySchemaOperator` `parseFrom​(byte[] data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static PlanProtocol.ModifySchemaOperator` `parseFrom​(com.google.protobuf.ByteString data)`
`static PlanProtocol.ModifySchemaOperator` `parseFrom​(com.google.protobuf.ByteString data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static PlanProtocol.ModifySchemaOperator` `parseFrom​(com.google.protobuf.CodedInputStream input)`
`static PlanProtocol.ModifySchemaOperator` `parseFrom​(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static PlanProtocol.ModifySchemaOperator` `parseFrom​(InputStream input)`
`static PlanProtocol.ModifySchemaOperator` `parseFrom​(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static PlanProtocol.ModifySchemaOperator` `parseFrom​(ByteBuffer data)`
`static PlanProtocol.ModifySchemaOperator` `parseFrom​(ByteBuffer data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static com.google.protobuf.Parser<PlanProtocol.ModifySchemaOperator>` `parser()`
`PlanProtocol.ModifySchemaOperator.Builder` `toBuilder()`
`void` `writeTo​(com.google.protobuf.CodedOutputStream output)`

### Methods inherited from class com.google.protobuf.GeneratedMessageV3

`canUseUnsafe, computeStringSize, computeStringSizeNoTag, emptyBooleanList, emptyDoubleList, emptyFloatList, emptyIntList, emptyLongList, getAllFields, getDescriptorForType, getField, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, hasField, hasOneof, internalGetMapField, makeExtensionsImmutable, mergeFromAndMakeImmutableInternal, mutableCopy, mutableCopy, mutableCopy, mutableCopy, mutableCopy, newBooleanList, newBuilderForType, newDoubleList, newFloatList, newIntList, newLongList, parseDelimitedWithIOException, parseDelimitedWithIOException, parseUnknownField, parseUnknownFieldProto3, parseWithIOException, parseWithIOException, parseWithIOException, parseWithIOException, serializeBooleanMapTo, serializeIntegerMapTo, serializeLongMapTo, serializeStringMapTo, writeReplace, writeString, writeStringNoTag`

### Methods inherited from class com.google.protobuf.AbstractMessage

`findInitializationErrors, getInitializationErrorString, hashBoolean, hashEnum, hashEnumList, hashFields, hashLong, toString`

### Methods inherited from class com.google.protobuf.AbstractMessageLite

`addAll, addAll, checkByteStringIsUtf8, toByteArray, toByteString, writeDelimitedTo, writeTo`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface com.google.protobuf.MessageLite

`toByteArray, toByteString, writeDelimitedTo, writeTo`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, hasField, hasOneof`

### Field Detail

#### EXTENDNAMES_FIELD_NUMBER

    public static final int EXTENDNAMES_FIELD_NUMBER

See Also:
  Constant Field Values

#### EXPRESSIONS_FIELD_NUMBER

    public static final int EXPRESSIONS_FIELD_NUMBER

See Also:
  Constant Field Values

#### EXTENDTYPES_FIELD_NUMBER

    public static final int EXTENDTYPES_FIELD_NUMBER

See Also:
  Constant Field Values

#### EXPRESSIONNULLABLE_FIELD_NUMBER

    public static final int EXPRESSIONNULLABLE_FIELD_NUMBER

See Also:
  Constant Field Values

#### GETRIDOFINPUTS_FIELD_NUMBER

    public static final int GETRIDOFINPUTS_FIELD_NUMBER

See Also:
  Constant Field Values

#### GETRIDOFEXTENDS_FIELD_NUMBER

    public static final int GETRIDOFEXTENDS_FIELD_NUMBER

See Also:
  Constant Field Values

### Method Detail

#### newInstance

    protected Object newInstance​(com.google.protobuf.GeneratedMessageV3.UnusedPrivateParameter unused)

Overrides:
  `newInstance` in class `com.google.protobuf.GeneratedMessageV3`

#### getUnknownFields

    public final com.google.protobuf.UnknownFieldSet getUnknownFields()

Specified by:
  `getUnknownFields` in interface `com.google.protobuf.MessageOrBuilder`
Overrides:
  `getUnknownFields` in class `com.google.protobuf.GeneratedMessageV3`

#### getDescriptor

    public static final com.google.protobuf.Descriptors.Descriptor getDescriptor()

#### internalGetFieldAccessorTable

    protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable internalGetFieldAccessorTable()

Specified by:
  `internalGetFieldAccessorTable` in class `com.google.protobuf.GeneratedMessageV3`

#### getExtendNamesList

    public com.google.protobuf.ProtocolStringList getExtendNamesList()

    The names for the result of each postfix expression

`repeated string extendNames = 1;`

Specified by:
  `getExtendNamesList` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Returns:
  A list containing the extendNames.

#### getExtendNamesCount

    public int getExtendNamesCount()

    The names for the result of each postfix expression

`repeated string extendNames = 1;`

Specified by:
  `getExtendNamesCount` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Returns:
  The count of extendNames.

#### getExtendNames

    public String getExtendNames​(int index)

    The names for the result of each postfix expression

`repeated string extendNames = 1;`

Specified by:
  `getExtendNames` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Parameters:
  `index` - The index of the element to return.
Returns:
  The extendNames at the given index.

#### getExtendNamesBytes

    public com.google.protobuf.ByteString getExtendNamesBytes​(int index)

    The names for the result of each postfix expression

`repeated string extendNames = 1;`

Specified by:
  `getExtendNamesBytes` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Parameters:
  `index` - The index of the value to return.
Returns:
  The bytes of the extendNames at the given index.

#### getExpressionsList

    public List<PlanProtocol.PostfixExpression> getExpressionsList()

    The postfix expressions

`repeated .xg.db.sqlPlans.PostfixExpression expressions = 2;`

Specified by:
  `getExpressionsList` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`

#### getExpressionsOrBuilderList

    public List<? extends PlanProtocol.PostfixExpressionOrBuilder> getExpressionsOrBuilderList()

    The postfix expressions

`repeated .xg.db.sqlPlans.PostfixExpression expressions = 2;`

Specified by:
  `getExpressionsOrBuilderList` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`

#### getExpressionsCount

    public int getExpressionsCount()

    The postfix expressions

`repeated .xg.db.sqlPlans.PostfixExpression expressions = 2;`

Specified by:
  `getExpressionsCount` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`

#### getExpressions

    public PlanProtocol.PostfixExpression getExpressions​(int index)

    The postfix expressions

`repeated .xg.db.sqlPlans.PostfixExpression expressions = 2;`

Specified by:
  `getExpressions` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`

#### getExpressionsOrBuilder

    public PlanProtocol.PostfixExpressionOrBuilder getExpressionsOrBuilder​(int index)

    The postfix expressions

`repeated .xg.db.sqlPlans.PostfixExpression expressions = 2;`

Specified by:
  `getExpressionsOrBuilder` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`

#### getExtendTypesList

    public com.google.protobuf.ProtocolStringList getExtendTypesList()

    The result data type for each postfix expression

`repeated string extendTypes = 3;`

Specified by:
  `getExtendTypesList` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Returns:
  A list containing the extendTypes.

#### getExtendTypesCount

    public int getExtendTypesCount()

    The result data type for each postfix expression

`repeated string extendTypes = 3;`

Specified by:
  `getExtendTypesCount` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Returns:
  The count of extendTypes.

#### getExtendTypes

    public String getExtendTypes​(int index)

    The result data type for each postfix expression

`repeated string extendTypes = 3;`

Specified by:
  `getExtendTypes` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Parameters:
  `index` - The index of the element to return.
Returns:
  The extendTypes at the given index.

#### getExtendTypesBytes

    public com.google.protobuf.ByteString getExtendTypesBytes​(int index)

    The result data type for each postfix expression

`repeated string extendTypes = 3;`

Specified by:
  `getExtendTypesBytes` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Parameters:
  `index` - The index of the value to return.
Returns:
  The bytes of the extendTypes at the given index.

#### getExpressionNullableList

    public List<Boolean> getExpressionNullableList()

    Whether or not the expressions are nullable

`repeated bool expressionNullable = 4;`

Specified by:
  `getExpressionNullableList` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Returns:
  A list containing the expressionNullable.

#### getExpressionNullableCount

    public int getExpressionNullableCount()

    Whether or not the expressions are nullable

`repeated bool expressionNullable = 4;`

Specified by:
  `getExpressionNullableCount` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Returns:
  The count of expressionNullable.

#### getExpressionNullable

    public boolean getExpressionNullable​(int index)

    Whether or not the expressions are nullable

`repeated bool expressionNullable = 4;`

Specified by:
  `getExpressionNullable` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Parameters:
  `index` - The index of the element to return.
Returns:
  The expressionNullable at the given index.

#### getGetRidOfInputsList

    public List<Long> getGetRidOfInputsList()

    the input columns being projected out

`repeated uint64 getRidOfInputs = 5;`

Specified by:
  `getGetRidOfInputsList` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Returns:
  A list containing the getRidOfInputs.

#### getGetRidOfInputsCount

    public int getGetRidOfInputsCount()

    the input columns being projected out

`repeated uint64 getRidOfInputs = 5;`

Specified by:
  `getGetRidOfInputsCount` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Returns:
  The count of getRidOfInputs.

#### getGetRidOfInputs

    public long getGetRidOfInputs​(int index)

    the input columns being projected out

`repeated uint64 getRidOfInputs = 5;`

Specified by:
  `getGetRidOfInputs` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Parameters:
  `index` - The index of the element to return.
Returns:
  The getRidOfInputs at the given index.

#### getGetRidOfExtendsList

    public List<Long> getGetRidOfExtendsList()

    the extendedt columns being projected out

`repeated uint64 getRidOfExtends = 6;`

Specified by:
  `getGetRidOfExtendsList` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Returns:
  A list containing the getRidOfExtends.

#### getGetRidOfExtendsCount

    public int getGetRidOfExtendsCount()

    the extendedt columns being projected out

`repeated uint64 getRidOfExtends = 6;`

Specified by:
  `getGetRidOfExtendsCount` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Returns:
  The count of getRidOfExtends.

#### getGetRidOfExtends

    public long getGetRidOfExtends​(int index)

    the extendedt columns being projected out

`repeated uint64 getRidOfExtends = 6;`

Specified by:
  `getGetRidOfExtends` in interface `PlanProtocol.ModifySchemaOperatorOrBuilder`
Parameters:
  `index` - The index of the element to return.
Returns:
  The getRidOfExtends at the given index.

#### isInitialized

    public final boolean isInitialized()

Specified by:
  `isInitialized` in interface `com.google.protobuf.MessageLiteOrBuilder`
Overrides:
  `isInitialized` in class `com.google.protobuf.GeneratedMessageV3`

#### writeTo

    public void writeTo​(com.google.protobuf.CodedOutputStream output)
                 throws IOException

Specified by:
  `writeTo` in interface `com.google.protobuf.MessageLite`
Overrides:
  `writeTo` in class `com.google.protobuf.GeneratedMessageV3`
Throws:
  `IOException`

#### getSerializedSize

    public int getSerializedSize()

Specified by:
  `getSerializedSize` in interface `com.google.protobuf.MessageLite`
Overrides:
  `getSerializedSize` in class `com.google.protobuf.GeneratedMessageV3`

#### equals

    public boolean equals​(Object obj)

Specified by:
  `equals` in interface `com.google.protobuf.Message`
Overrides:
  `equals` in class `com.google.protobuf.AbstractMessage`

#### hashCode

    public int hashCode()

Specified by:
  `hashCode` in interface `com.google.protobuf.Message`
Overrides:
  `hashCode` in class `com.google.protobuf.AbstractMessage`

#### parseFrom

    public static PlanProtocol.ModifySchemaOperator parseFrom​(ByteBuffer data)
                                                       throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

#### parseFrom

    public static PlanProtocol.ModifySchemaOperator parseFrom​(ByteBuffer data,
                                                              com.google.protobuf.ExtensionRegistryLite extensionRegistry)
                                                       throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

#### parseFrom

    public static PlanProtocol.ModifySchemaOperator parseFrom​(com.google.protobuf.ByteString data)
                                                       throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

#### parseFrom

    public static PlanProtocol.ModifySchemaOperator parseFrom​(com.google.protobuf.ByteString data,
                                                              com.google.protobuf.ExtensionRegistryLite extensionRegistry)
                                                       throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

#### parseFrom

    public static PlanProtocol.ModifySchemaOperator parseFrom​(byte[] data)
                                                       throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

#### parseFrom

    public static PlanProtocol.ModifySchemaOperator parseFrom​(byte[] data,
                                                              com.google.protobuf.ExtensionRegistryLite extensionRegistry)
                                                       throws com.google.protobuf.InvalidProtocolBufferException

Throws:
  `com.google.protobuf.InvalidProtocolBufferException`

#### parseFrom

    public static PlanProtocol.ModifySchemaOperator parseFrom​(InputStream input)
                                                       throws IOException

Throws:
  `IOException`

#### parseFrom

    public static PlanProtocol.ModifySchemaOperator parseFrom​(InputStream input,
                                                              com.google.protobuf.ExtensionRegistryLite extensionRegistry)
                                                       throws IOException

Throws:
  `IOException`

#### parseDelimitedFrom

    public static PlanProtocol.ModifySchemaOperator parseDelimitedFrom​(InputStream input)
                                                                throws IOException

Throws:
  `IOException`

#### parseDelimitedFrom

    public static PlanProtocol.ModifySchemaOperator parseDelimitedFrom​(InputStream input,
                                                                       com.google.protobuf.ExtensionRegistryLite extensionRegistry)
                                                                throws IOException

Throws:
  `IOException`

#### parseFrom

    public static PlanProtocol.ModifySchemaOperator parseFrom​(com.google.protobuf.CodedInputStream input)
                                                       throws IOException

Throws:
  `IOException`

#### parseFrom

    public static PlanProtocol.ModifySchemaOperator parseFrom​(com.google.protobuf.CodedInputStream input,
                                                              com.google.protobuf.ExtensionRegistryLite extensionRegistry)
                                                       throws IOException

Throws:
  `IOException`

#### newBuilderForType

    public PlanProtocol.ModifySchemaOperator.Builder newBuilderForType()

Specified by:
  `newBuilderForType` in interface `com.google.protobuf.Message`
Specified by:
  `newBuilderForType` in interface `com.google.protobuf.MessageLite`

#### newBuilder

    public static PlanProtocol.ModifySchemaOperator.Builder newBuilder()

#### newBuilder

    public static PlanProtocol.ModifySchemaOperator.Builder newBuilder​(PlanProtocol.ModifySchemaOperator prototype)

#### toBuilder

    public PlanProtocol.ModifySchemaOperator.Builder toBuilder()

Specified by:
  `toBuilder` in interface `com.google.protobuf.Message`
Specified by:
  `toBuilder` in interface `com.google.protobuf.MessageLite`

#### newBuilderForType

    protected PlanProtocol.ModifySchemaOperator.Builder newBuilderForType​(com.google.protobuf.GeneratedMessageV3.BuilderParent parent)

Specified by:
  `newBuilderForType` in class `com.google.protobuf.GeneratedMessageV3`

#### getDefaultInstance

    public static PlanProtocol.ModifySchemaOperator getDefaultInstance()

#### parser

    public static com.google.protobuf.Parser<PlanProtocol.ModifySchemaOperator> parser()

#### getParserForType

    public com.google.protobuf.Parser<PlanProtocol.ModifySchemaOperator> getParserForType()

Specified by:
  `getParserForType` in interface `com.google.protobuf.Message`
Specified by:
  `getParserForType` in interface `com.google.protobuf.MessageLite`
Overrides:
  `getParserForType` in class `com.google.protobuf.GeneratedMessageV3`

#### getDefaultInstanceForType

    public PlanProtocol.ModifySchemaOperator getDefaultInstanceForType()

Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageLiteOrBuilder`
Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageOrBuilder`